View Issue Details

IDProjectCategoryView StatusLast Update
0001764SymmetricDSImprovementpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001764: Add parameter to disable sync triggers at server startup
DescriptionAdd parameter to disable sync triggers at server startup
TagsNo tags attached.

Activities

chenson

2014-06-11 18:17

administrator   ~0000537

Added auto.sync.triggers.at.startup

Related Changesets

SymmetricDS: master 27dac6ed

2014-06-11 18:22:24

chenson

Details Diff
0001764: Add parameter to disable sync triggers at server startup
0001764
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-06-11 18:15 chenson New Issue
2014-06-11 18:15 chenson Status new => assigned
2014-06-11 18:15 chenson Assigned To => chenson
2014-06-11 18:17 chenson Note Added: 0000537
2014-06-11 18:22 chenson Status assigned => resolved
2014-06-11 18:22 chenson Fixed in Version => 3.6.0
2014-06-11 18:22 chenson Resolution open => fixed
2014-06-11 19:00 Changeset attached => SymmetricDS trunk r8372
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 27dac6ed